<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Formulario</title>
</head>
<body>
    <h1>Cadastro</h1>
    <form>
        <fieldset>
            <div>
                <label for="idade"> idade</label>
                <input type="text" name="nome" id="nome">
            </div>

            <div>
                <label>Sobrenome</label>
                <input type="text" name="sobrenome" id="sobrenome">
            </div>

            <div>
                <label>Email</label>
                <input type="email" name="email" id="email">
            </div>

            <div>
                <label>Contato</label>
                <input type="number" name="contato" id="contato">
            </div>

            <div>
                <label for="nome">nome</label>
                <select name="select" id="select">
                    <option value="1"> um</option>
                    <option value="2"> dois</option>
                </select>
            </div>

            <div>
                <label for="cor">Linguagem:</label>

                
                <input type="radio" name="portugues" id="portugues">
                <label for="branco">Portugues</label>

               
                <input type="radio" name="Ingles" id="ingles">
                <label for="pardo">Ingles</label>

                <input type="radio" name="frances" id="frances">
                <label for="cor">Frances</label>
            </div>
        </fieldset>
    </form>
    
</body>
</html>